<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginRight="15.0dip">
        <View android:layout_gravity="center_vertical" android:background="#1a000000" android:layout_width="0.0dip" android:layout_height="1.0dip" android:layout_weight="1.0" />
        <TextView android:textSize="14.0dip" android:textColor="#ff323232" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="12.0dip" android:layout_marginRight="12.0dip" android:text="@string/share_to_" />
        <View android:layout_gravity="center_vertical" android:background="#1a000000" android:layout_width="0.0dip" android:layout_height="1.0dip" android:layout_weight="1.0" />
    </LinearLayout>
    <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="25.0dip" android:layout_marginBottom="20.0dip" android:baselineAligned="false">
        <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_qq" android:background="@drawable/base_item_click_black_effect_selector" android:layout_width="0.0dip" android:layout_height="70.0dip" android:layout_weight="1.0">
            <ImageView android:layout_width="30.0dip" android:layout_height="30.0dip" android:src="@drawable/share_qq" android:scaleType="fitXY" />
            <TextView android:textSize="14.0dip" android:textColor="#ff666666" android:gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:text="@string/share_platform3" />
        </LinearLayout>
        <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_weixin_circle" android:background="@drawable/base_item_click_black_effect_selector" android:layout_width="0.0dip" android:layout_height="70.0dip" android:layout_weight="1.0">
            <ImageView android:layout_width="30.0dip" android:layout_height="30.0dip" android:src="@drawable/share_wxgroup" android:scaleType="fitXY" />
            <TextView android:textSize="14.0dip" android:textColor="#ff666666" android:gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:text="@string/weixin_friends_circle" />
        </LinearLayout>
        <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_weixin" android:background="@drawable/base_item_click_black_effect_selector" android:layout_width="0.0dip" android:layout_height="70.0dip" android:layout_weight="1.0">
            <ImageView android:layout_width="30.0dip" android:layout_height="30.0dip" android:src="@drawable/share_wxfriend" android:scaleType="fitXY" />
            <TextView android:textSize="14.0dip" android:textColor="#ff666666" android:gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:text="@string/weixin_friends" />
        </LinearLayout>
        <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_weibo" android:background="@drawable/base_item_click_black_effect_selector" android:layout_width="0.0dip" android:layout_height="70.0dip" android:layout_weight="1.0">
            <ImageView android:layout_width="30.0dip" android:layout_height="30.0dip" android:src="@drawable/share_sina" android:scaleType="fitXY" />
            <TextView android:textSize="14.0dip" android:textColor="#ff666666" android:gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:text="@string/manual_share_type0" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>